.master-slider{font-family: "Lato",sans-serif;}

.ms-layer.bold-title {
    font-weight: 900;
    font-size: 26pt;
    color: #222;
    margin: 0;
}

.ms-layer.fig-title {
    font-weight: 0;
    font-size: 16pt;
    color: #000080;
    margin: 10;
font-family: Times New Roman;
}


.ms-layer.fig-title2{
    font-weight: 0;
    font-size: 12pt;
    color: #000080;
    margin: 10;
font-family: Times New Roman;
}

.ms-layer.light-title {
    margin: 0;
font-family: Times New Roman;
    font-weight: 200;
    font-size: 38pt;
font-style: italic;
    text-transform: uppercase;
    color: #2E2E2E;
    letter-spacing: -3px;
}

.ms-layer.light-title2 {
    margin: 0;
font-family: Times New Roman;
    font-weight: 200;
    font-size: 38pt;
font-style: italic;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: -3px;
}

.ms-layer.light-title3 {
    margin: 0;

    font-size: 35pt;
    color: #ffffff;
    letter-spacing: -3px;
line-height:35px;
font-family: Arial Black;
}

.ms-layer.normal-desc {
    margin: 6px 0;
    font-size: 13px;
    width: 37%;
}

.ms-layer.text-box {
	width: 40%;
	height: 20%;
	background-color: rgba(0, 0, 0, 0.4);
}

.ms-layer.normal-title {
	margin: 0;
    font-size: 20px;
	color:#FFFFFF;
font-family: Times New Roman;
}

.ms-layer.normal-title2 {
	margin: 0;
    font-size: 25px;
	color:#2E64FE;
font-family: Times New Roman;
}

.slide-2 .light-title{
	font-size:30pt;

}

.ms-slide-layers {
	overflow: visible !important; 
}

.slide-3 .light-title{
	font-size:40pt;
	color:#222;
}

.slide-3 .bold-title {
	font-size: 45pt;
}

.slide-3 .normal-title {
	font-size: 16pt;
}

.slide-4 .light-title {
    font-size: 50pt;
}
.slide-4 .normal-title {
    color: #758e8e;
    font-size: 17pt;
    font-weight: 300;
}

.slide-5 .text-box {
    width: 55%;
    height: 21%;
    background: rgba(0, 0, 0, 0.85);
}

.slide-5 .bold-title {
    color: white;
    font-size: 38pt;
}
.slide-5 .normal-title {
    color: white;
}

.ms-layer.gls2000 a#gls2000g{
display: block;
background: url(img/gls2000.png); 
height:80px;
width:150px;
background-repeat: no-repeat;
position: relative;top:140px;left:415px;
opacity:0.7;
border-color: initial;
transition:border-top-color 0.1s linear, border-right-color 0.1s linear 0.07s, border-bottom-color 0.1s linear 0.14s, border-left-color 0.1s linear 0.21s;
border-color: transparent;
}

.ms-layer.ladybug a#ladybugg{
display: block;
background: url(img/ladybug.png); 
height:80px;
width:100px;
background-repeat: no-repeat;
position: relative;top:140px;left:755px;
opacity:0.7;
border-color: initial;
transition:border-top-color 0.1s linear, border-right-color 0.1s linear 0.07s, border-bottom-color 0.1s linear 0.14s, border-left-color 0.1s linear 0.21s;
border-color: transparent;
}

.ms-layer.drone a#droneg{
display: block;
background: url(img/drone.png); 
height:80px;
width:150px;
background-repeat: no-repeat;
position: relative;top:150px;left:100px;
opacity:0.7;
border-color: initial;
transition:border-top-color 0.1s linear, border-right-color 0.1s linear 0.07s, border-bottom-color 0.1s linear 0.14s, border-left-color 0.1s linear 0.21s;
border-color: transparent;
}


.ms-layer.gls2000 a:hover#gls2000g{
background: url(img/gls2000.png);  /* hover時の画像 */
background-repeat: no-repeat;  /* 背景画像の繰り返しをしない */
position: relative;top:130px;left:415px;
opacity:1;
transition:border-top-color 0.1s linear 0.21s, border-right-color 0.1s linear 0.14s, border-bottom-color 0.1s linear 0.07s, border-left-color 0.1s linear;
transition-duration: 0.3s;
border: solid #ffffff;
border-width: 2px 2px 2px;
}

.ms-layer.ladybug a:hover#ladybugg{
background: url(img/ladybug.png);  /* hover時の画像 */
background-repeat: no-repeat;  /* 背景画像の繰り返しをしない */
position: relative;top:130px;left:755px;
opacity:1;
transition:border-top-color 0.1s linear 0.21s, border-right-color 0.1s linear 0.14s, border-bottom-color 0.1s linear 0.07s, border-left-color 0.1s linear;
transition-duration: 0.3s;
border: solid #ffffff;
border-width: 2px 2px 2px;
}


.ms-layer.drone a:hover#droneg{
background: url(img/drone.png);  /* hover時の画像 */
background-repeat: no-repeat;  /* 背景画像の繰り返しをしない */
position: relative;top:130px;left:100px;
opacity:1;
transition:border-top-color 0.1s linear 0.21s, border-right-color 0.1s linear 0.14s, border-bottom-color 0.1s linear 0.07s, border-left-color 0.1s linear;
transition-duration: 0.3s;
border: solid #ffffff;
border-width: 2px 2px 2px;
}


